﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman DM78A (1 yr) VER /5500
DATE:                  2016-01-22 14:02:34
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14884 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       202
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Models Covered:
#       Amprobe DM78B, Meterman DM78A, Wavetek Meterman DM78A, Wavetek DM78A
#
#  Source(s):
#       Meterman DM78A
#       Operators Manual
#       PN 1566201 07/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - Two (2) Pomona #3834 pin tip plug to banana couplers.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {DC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{320 mV Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the 5500A using pin tip plug
  1.024  DISP         to banana couplers as follows:
  1.024  DISP
  1.025  DISP         [32]       UUT          to    5500A
  1.026  DISP         [32] Red Lead "V Ω" <=======> NORMAL HI
  1.026  DISP         [32] Black Lead "COM" <=====> NORMAL LO
  1.027  DISP         Slide the FUNCTION switch to VOLTS.
  1.028  TARGET       -m
  1.029  5500   320   0.0mV          2.0% 0.2U                             2W
  2.001  5500   320   300.0mV        2.0% 0.2U                             2W

  3.001  RSLT         =
  3.002  HEAD         -2{3.2 V Range}
  3.003  TARGET
  3.004  5500   3.2   3.000V         1.0% 0.002U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{32 V Range}
  4.003  TARGET
  4.004  5500   32    30.00V         2.0% 0.02U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{320 V Range}
  5.003  TARGET
  5.004  5500   320   300.0V         2.0% 0.2U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{450 V Range}
  6.003  TARGET
  6.004  5500   450   400V           2.0% 2U                               2W

  7.001  5500         *                                                 S

  7.002  RSLT         =
  7.003  HEAD         {AC VOLTAGE}
  7.004  RSLT         =
  7.005  HEAD         -2{3.2 V Range}
  7.006  TARGET       -p
  7.007  DISP         Press the DC/AC button to select V AC.
  7.008  TARGET       -m
  7.009  5500   3.2   3.000V         4.0% 0.005U   50H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{3.2 V Range}
  8.003  TARGET
  8.004  5500   32    30.00V         4.0% 0.05U    50H            SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{320 V Range}
  9.003  TARGET
  9.004  5500   320   300.0V         4.0% 0.5U     50H            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{450 V Range}
 10.003  TARGET
 10.004  5500   450   400V           4.0% 5U       50H            SI       2W

 11.001  5500         *                                                 S

 11.002  RSLT         =
 11.003  HEAD         {RESISTANCE}
 11.004  RSLT         =
 11.005  HEAD         -2{320 Ω Range}
 11.006  TARGET       -p
 11.007  DISP         Slide the FUNCTION switch to Ω Continuty Diode.
 11.008  TARGET       -m
 11.009  5500   320   190.0Z         2.0% 0.4U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{3.2 kΩ Range}
 12.003  TARGET
 12.004  5500   3.2   1.900kZ        2.0% 0.002U                           2W

 13.001  RSLT         =
 13.002  HEAD         -2{32 kΩ Range}
 13.003  TARGET
 13.004  5500   32    19.00kZ        2.0% 0.02U                            2W

 14.001  RSLT         =
 14.002  HEAD         -2{320 kΩ Range}
 14.003  5500   320   190.0kZ        2.0% 0.2U                             2W

 15.001  RSLT         =
 15.002  HEAD         -2{3.2 MΩ Range}
 15.003  TARGET
 15.004  5500   3.2   1.900MZ        6.0% 0.002U                           2W

 16.001  RSLT         =
 16.002  HEAD         -2{32 MΩ Range}
 16.003  TARGET
 16.004  5500   32    19.00MZ        10.0% 0.02U                           2W

 17.001  HEAD         -2
 17.002  5500         *                                                 S

 17.003  RSLT         =
 17.004  HEAD         CONTINUITY
 17.005  TARGET
 17.006  DISP         Press the Ω Continuty Diode button to select
 17.006  DISP         Continuity.
 17.007  5500         15Z                                               S  2W
 17.008  OPBR         -z Is Continuity Audible Indicator on?
 17.009  MATH         L[1] = MEM1
 17.010  5500         110Z                                              S  2W
 17.011  OPBR         -z Is Continuity Audible Indicator off?
 17.012  MATH         L[2] = MEM1
 17.013  EVAL   -e L[1] && L[2] : CONTINUITY

 18.001  5500         *                                                 S

 18.002  RSLT         =
 18.003  HEAD         {DIODE TEST}
 18.004  TARGET       -p
 18.005  DISP         Press the Ω Continuty Diode button to select
 18.005  DISP         Diode Test.
 18.006  TARGET       -m
 18.007  5500         0.600V         10.0% 0.002U                          2W

 19.001  HEAD
 19.002  END
